.footer{
    background: #f7f7f7;
    min-height: 300px;
    padding-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1200px 1fr;
    grid-template-rows: auto auto auto;
    justify-content: center;
}
.footer .container{
    grid-column: 2;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    grid-gap: 20px;
}
.footer-info h3{
    padding-bottom: 30px;
    font-size: 1.5rem;
    font-weight: bold;
}
.footer-menu ul{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 10px;
}
.footer-menu a{
    color: #000;
}
.footer img{
    grid-column: 2;
}
.footer-copy{
    background: rgba(0,0,0, .1);
    grid-row: -1;
    grid-column: 1/-1;
    text-align: center;
    padding: 30px 0;
}
@media(max-width: 800px) {
    .footer{
        grid-template-columns: 1fr;
        padding-top: 20px;
    }
    .footer img{
        grid-column: 1;
    }
    .footer .container{
        grid-column: 1;
        padding: 20px;
        grid-template-columns: 1fr;
        justify-content: center;
    }
    .footer-info{
        text-align: center;
        grid-gap: 30px;
    }
    .footer-info h3{
        padding-bottom: 10px;
    }
}